<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.csl.api/2">
    <module_version install_time="1461600875565" last="true" origin="installer" specification_version="2.47.1.2.1.1.8">
        <file crc="1307725886" name="config/Modules/org-netbeans-modules-csl-api.xml"/>
        <file crc="123441524" name="modules/org-netbeans-modules-csl-api.jar"/>
    </module_version>
</module>
